AuraCMS 'stat.php' Remote Script Code Execution Vulnerability

Bugtraq ID: 27342
Class: Input Validation Error
CVE: CVE-2008-0390
Remote: Yes
Local: No
Published: Jan 18 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: k1tk4t is credited with the discovery of this vulnerability.
Vulnerable: auraCMS Aura CMS 1.62
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus